Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80593 - ntp.conf file created by redhat-config-date does not work
Summary: ntp.conf file created by redhat-config-date does not work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-date
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578
TreeView+ depends on / blocked
 
Reported: 2002-12-28 15:21 UTC by Need Real Name
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-08 16:38:18 UTC


Attachments (Terms of Use)

Description Need Real Name 2002-12-28 15:21:48 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 5.0)

Description of problem:
ntp.conf file created by redhat-config-date does not work.
ntpd is not able to contact the server specified.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Start redhat-config-date
2. Check Enable Network Time Protocol
3. Choose a server from the drop-down list
4. Click OK.
5. Monitor ntpq -p 
    

Actual Results:  ntpd is unable to contact the server (reach value remains 0)
The clock remains unsynchronised.

Expected Results:  ntpd contacts the time server, the reach value increments to 
377 and the local clock is synchronised.

Additional info:

Comment 1 Need Real Name 2002-12-30 13:30:15 UTC
Markku Kolkka suggested on the Phoebe list that the restrict line should have a 
numeric IP address, instead of a server name.

Comment 2 Brent Fox 2003-01-02 20:04:07 UTC
Should be fixed in redhat-config-date-1.5.6-3, which should appear in Rawhide in
the next day or so.  QA, please verify.

Comment 3 Brian Brock 2003-01-08 16:38:18 UTC
Appears fixed to me, resolving as rawhide.


Note You need to log in before you can comment on or make changes to this bug.